# AddBusinessDaysToDateResponse

The date that is the requested number of business days after the given start date
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **value** | **datetime** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.AddBusinessDaysToDateResponse import AddBusinessDaysToDateResponse

instance = AddBusinessDaysToDateResponse(
    value=datetime.now()  # required
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

